
/* ==============================
FOOTER
============================== */

footer {
    background: #1b1b1b;
    overflow: hidden;
}

footer p{
    /*font-family: "proxima-nova", sans-serif;*/
    font-family: "Gotham A", "Gotham B", Helvetica, Arial, sans-serif;
    font-size:16px;
    font-weight: 400;
    letter-spacing: 0.5px;
}



footer .bluegray small {
    color: #7c7c7c;
    /*font-family: "proxima-nova", sans-serif;*/
    font-family: "Gotham A", "Gotham B", Helvetica, Arial, sans-serif;
    font-weight: 400;
    letter-spacing: 0.5px;
}

footer .cat-links,
footer .edit-link {
    display: none;
}

.active footer {
    opacity: 1;
}

footer .container-fluid {
    display: flex;
    flex-wrap: wrap;
    max-width: 1440px;
    padding:0;
    width: 88vw;
}

footer .container-fluid.maxxed{
    padding-top:2em;
}

footer .container-fluid .icon-tagline {
    padding-left: 0;
}

footer .container-fluid .icon-tagline .vertical-center {
    position: relative;
    top: auto;
    transform: none;
}

footer .container-fluid .icon-tagline img {
    display: inline-block;
    vertical-align: middle;
    opacity: 0.2;
    width: 70px;
}

footer .container-fluid .icon-tagline p {
    color: #fff;
    display: inline-block;
    font-size: 1.1em;
    font-weight: 700;
    letter-spacing: 0em;
    margin-left: 2em;
}

footer .container-fluid .menus {
    display: block;
    padding: 6em 0;
}

footer .container-fluid .menus .menu-container{
    padding:0;
}

footer .container-fluid .menus .menu {
    margin-top: 1.5em;
}

footer .container-fluid .menus .menu .footer-link {
    margin-bottom: 1em;
}

footer .container-fluid .menus .menu .footer-link:last-child {
    margin-bottom: 0;
}

footer .container-fluid .menus .menu a:link,
footer .container-fluid .menus .menu a:visited {
    color: #fff;
    display: inline-block;
    position: relative;
    text-decoration: none;
}

footer .container-fluid .menus .menu .underline a:before {
    bottom: 0%;
    border-bottom: 1px solid #ffffff;
    content: "";
    left: 0;
    opacity: 1;
    position: absolute;
    transform: scaleX(0);
    transform-origin: 0 0;
    transition: 250ms transform, 250ms opacity;
    width: 100%;
}

.no-touchevents footer .container-fluid .menus .menu .underline a:hover:before {
    opacity: 1;
    transform: scaleX(1);
}

footer .container-fluid .menus .menu a p {
    line-height: 1.35em;
}

footer .container-fluid .copyright-container {
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    display: block;
    padding: 2em 0;
}

footer .container-fluid .copyright-container a:link,
footer .container-fluid .copyright-container a:visited {
    color: #5b5b5b;
}

.no-touchevents footer .container-fluid .copyright-container a:hover {
    color: #fff;
}

footer .copyright {
    font-size: 1.1em;
    font-weight: 700;
    letter-spacing: 0;
}

@media (min-width: 769px) {


    /* ============================== 
    FOOTER
    ============================== */
    footer .container-fluid,
    footer .container-fluid.maxxed{
        padding:0 15px;
    }

    footer .container-fluid .icon-tagline .vertical-center{
        position: absolute;
        top:50%;
        transform:translateY(-50%);
    }

    footer .container-fluid .menus{
        display:flex;
    }
}









